<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<questions>
		<sentence><![CDATA[We're going by car but we'll come [back] by taxi.]]></sentence>
		<sentence><![CDATA[Please take your shoes off when you come [in] the house.]]></sentence>
		<sentence><![CDATA[Come [out] into the garden and see the flowers.]]></sentence>
		<sentence><![CDATA[I'll come [round] to your house at six o'clock this evening.]]></sentence>
	</questions>
</exercise>